# Package javax.security.auth.message

- Interface Summary
  Interface | Description
  --- | ---
  ClientAuth |
  MessageInfo |
  MessagePolicy.ProtectionPolicy |
  MessagePolicy.Target |
  ServerAuth |

- Class Summary
  Class | Description
  --- | ---
  AuthStatus |
  MessagePolicy |
  MessagePolicy.TargetPolicy |

- Exception Summary
  Exception | Description
  --- | ---
  AuthException |

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.